Skip to main content
GET
/
v2
/
meetings
/
{meeting_id}
Get a meeting
curl --request GET \
  --url https://api.attio.com/v2/meetings/{meeting_id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": {
      "workspace_id": "14beef7a-99f7-4534-a87e-70b564330a4c",
      "meeting_id": "cb59ab17-ad15-460c-a126-0715617c0853"
    },
    "title": "Onboarding Session",
    "description": "Getting you up to speed with the platform and answering any questions you have.",
    "is_all_day": false,
    "start": {
      "datetime": "2027-11-27T14:00:00.000-04:00",
      "timezone": "America/New_York"
    },
    "end": {
      "datetime": "2027-11-27T15:00:00.000-04:00",
      "timezone": "America/New_York"
    },
    "participants": [
      {
        "status": "accepted",
        "is_organizer": false,
        "email_address": "person@company.com"
      }
    ],
    "linked_records": [
      {
        "object_slug": "people",
        "object_id": "891dcbfc-9141-415d-9b2a-2238a6cc012d",
        "record_id": "891dcbfc-9141-415d-9b2a-2238a6cc012d"
      }
    ],
    "created_at": "2023-01-01T15:00:00.000000000Z",
    "created_by_actor": {
      "type": "workspace-member",
      "id": "50cf242c-7fa3-4cad-87d0-75b1af71c57b"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.attio.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

This API uses OAuth 2.0 with the authorization code grant flow.

Path Parameters

meeting_id
string<uuid>
required

A UUID which identifies the meeting.

Example:

"cb59ab17-ad15-460c-a126-0715617c0853"

Response

Success

Success

data
object
required